• caglararli@hotmail.com
  • 05386281520

CVE-2024-3088 | PHPGurukul Emergency Ambulance Hiring Portal 1.0 Forgot Password Page forgot-password.php username sql injection

Çağlar Arlı      -    14 Views

CVE-2024-3088 | PHPGurukul Emergency Ambulance Hiring Portal 1.0 Forgot Password Page forgot-password.php username sql injection

A vulnerability, which was classified as critical, was found in PHPGurukul Emergency Ambulance Hiring Portal 1.0. This affects an unknown part of the file /admin/forgot-password.php of the component Forgot Password Page. The manipulation of the argument username leads to sql injection. This vulnerability is uniquely identified as CVE-2024-3088. It is possible to initiate the attack remotely. Furthermore, there is an exploit available.